@charset "utf-8";


.media {
  background: url(../images/common/bg001.jpg);
}



.mediaWrap {
  position: relative;
  margin: 0 auto;
  margin-top: 80px;
  padding-top: 2vw;
}

.screenshotsWrap {
  position: relative;
  margin: 0 auto 20vw;
}

.mediaContent {
}

.mainVideo {
  margin: 0 auto;
  box-shadow: #000 0 0 20px;
  position: relative;
  overflow: hidden;
}

.mainVideo a {
  position: relative;
  line-height: 0;
}

.mainVideo img {
  width: 100%;
  transition: transform .8s;
}

.mainVideo span {
  font-size: 40px;
  color: #fff;
  text-shadow: 0 0 20px #000;
  font-weight: 700;
  position: absolute;
  width: 100%;
  text-align: center;
  margin: auto;
  top: 0;
  bottom: 0;
  height: 50px;
  z-index: 1;
  pointer-events: none;
  left: 0;
  line-height: 40px;
}

.mainVideo span .icon-video {
  width: 40px;
  line-height: 40px;
  padding-right: 20px;
  vertical-align: bottom;
  display: inline;
  filter: drop-shadow(0 0 10px #000);
}


.mainVideo.new span:before {
  content: 'NEW';
  color: #333;
  padding: 2px 6px;
  background: #fe0;
  box-shadow: 0px 0px 5px rgba(0,0,0,0.8);
  background-size: 100%;
  border-radius: 20px;
  font-size: 12px;
  font-weight: 700;
  display: inline-block;
  position: absolute;
  z-index: 50;
  top: 50px;
  line-height: 1.2;
  text-shadow: none;
  width: 26px;
  left: 0;
  right: 0;
  margin: 0 auto;
}



  .mediaWrap h2 {
    text-align: left;
    font-size: 80px;
    font-weight: 700;
    font-style: italic;
    line-height: 90px;
    height: 90px;
    margin-bottom: 60px;
    position: relative;
    text-shadow: 0 0 10px #000,0 0 10px #000,0 0 10px #000;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .mediaWrap h2:before {
    display:block;
    content:attr(title);
    position: absolute;
    background: #fff;
    background: linear-gradient(to top,#666, #fff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-shadow: none;
  }
  .mediaWrap h2:after {
    content: "";
    display: block;
    height: 6px;
/*    background: rgba(230,70,0,1);
*/  background: linear-gradient(to right,rgba(230,70,0,1) 60%, rgba(230,70,0,0));
    position: relative;
  }


.mainVideoArea {
  width: 1200px;
  margin: 0 auto;
  position: relative;
  padding-bottom: 100px;
  display: block;
}

.mainVideoArea .mainVideo {
  /*width: 49%;*/
  margin-bottom: 30px;
}

.subVideosArea {
  width: 1200px;
  display: flex;
  text-align: center;
  margin: 0 auto 0;
  justify-content: space-between;
  flex-wrap: wrap;
}


.subVideosArea .mainVideo {
  width: 32%;
  min-width: initial;
  margin: 0;
  margin-bottom: 60px;
}

.subVideosArea .mainVideo span {
  font-size: 20px;
  height: 24px;
  line-height: 24px;
}

.subVideosArea .mainVideo span .icon-video {
  width: 24px;
}



.mediaContent h2 {
  text-align: left;
  width: 1200px;
  font-size: 80px;
  font-weight: 700;
  font-style: italic;
  line-height: 90px;
  height: 90px;
  margin: 0 auto 80px;
  position: relative;
  text-shadow: 0 0 10px #000,0 0 10px #000,0 0 10px #000;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.mediaContent h2:before {
  display:block;
  content:attr(title);
  position: absolute;
  background: #fff;
  background: linear-gradient(to top,#666, #fff);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-shadow: none;
}
.mediaContent h2:after {
  content: "";
  display: block;
  height: 6px;
/*    background: rgba(230,70,0,1);
*/  background: linear-gradient(to right,rgba(230,70,0,1) 60%, rgba(230,70,0,0));
  position: relative;
  margin-top: 10px;
}


.screenshotsWrap .subVideosArea .mainVideo {
  width: 24%;
  margin-bottom: 40px;
}






/*=======================================
PC
=======================================*/

@media screen and (min-width: 961px){

  .mainVideo img:hover {
    transform: scale(1.05);
  }
}

/*=======================================
SP
=======================================*/

@media screen and (max-width: 960px){

  .mainVideoArea {
    position: relative;
    padding-bottom: 0;
    width: auto;
  }

  .subVideosArea {
    width: 100%;
    display: flex;
    justify-content: space-between;
  }

  .screenshotsWrap .subVideosArea {
    display: flex;
  }

  .screenshotsWrap .subVideosArea .mainVideo {
    margin-bottom: 10px;
  }

  .subVideosArea .mainVideo {
    width: 48%;
    margin: 0 auto 20px;
  }

  .subVideosArea .mainVideo span {
    font-size: 0;
  }

  .subVideosArea .mainVideo span .icon-video {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    position: absolute;
  }

  .mainVideo {
    width: 100%;
  }

  .mainVideo span .icon-video {
    width: 30px;
    line-height: 30px;
  }

  .mainVideo span {
    font-size: 18px;
    line-height: 30px;
    height: 30px;
  }

  .mediaWrap {
  }

  .mediaContent {
    width: 90%;
    margin: 0 auto;
  }

  .mainVideo.new span:before {
    top: 40px;
  }

  .mainVideo span .icon-video {
    padding-right: 10px;
  }


  .mediaContent h2 {
    width: 100%;
    height: 40px;
    line-height: 40px;
    font-size: 30px;
    margin-bottom: 40px;
  }


  .mediaContent h2:before {
    height: 40px;
    line-height: 40px;
    font-size: 30px;
  }

  .mediaContent h2:after {
    height: 4px;
    margin-top: 0;
  }


}


@media screen and (max-width: 360px){
  .mainVideo span {
    font-size: 18px;
  }
}